	.nav{
		float: left;
		position: fixed;
		text-align: center;
		font-size: 20px;
		color: white;
		margin: 0 0 0 3px;
		border-width: 3px;
		border-color: white;
		border-style: dashed;
		word-wrap: break-word;
		padding:5px;
	}
    a:link{
	color: white;
	background-color: transparent;
	text-decoration: none;
	}
	a:hover{
	color:white;
	background-color: black;
	text-decoration: underline;
	}
	a:visited{
	color:white;
	background-color: black;
	text-decoration: none;
	}
	a:active{
	color:white;
	background-color: black;
	text-decoration: none;
	}
body {
  background-color: black;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  margin: 0 auto;
  padding: 0;
  image-rendering: pixelated;
  font-family: 'Space Mono';
}
.tuffheader{
	margin:0 0 0 250px;
	font-size:20px;
	width:400px;
	display:flex;
	flex-direction: column;
}
.everything{
	width:1000px;
	display:flex;
	flex-direction: column;
	margin: 50 0 0 250px;
	border-width:3px;
	border-color:white;
	border-style: solid;
}
.steal{
	margin: 0 10 0 0;
	display: flex;
}
.tox{
	display:flex;
}
